

/* CSS for Flux DotNetNuke skin ------------------ */
/* Created by Tyler Fawcett - March 2007 --------- */
/* http://tfdnn.com  -- tf@tylerfawcett.com ------ */


/* Universal ------------------------------ */

html {height: 100%;}
body {background: #fff;	margin: 0; height: 100%;}
table, tr, td, p, font {font-family: verdana, sans-serif; line-height: 1.4em; font-size: 11px;}
hr {height: 1px; color: #bbb;}


/* dnn control panel */
td#dnn-controls-row {background:url(control-panel-bg.gif) repeat-x bottom #fafafa; border: 0; padding: 0; height: 0;}
table.ControlPanel {background:url(control-panel-bg-lt.gif) repeat-x bottom #fcfcfc; border: 0; border-left: 1px solid #eee; border-right: 1px solid #eee;}
table.ControlPanel td {padding: 0px 0 6px 0;}
table.ControlPanel td td.SubHead {padding: 3px 0 0px 0; background: #f1f1f1;}
table.ControlPanel td td td.SubHead {background: transparent; border: 0;}
table.ControlPanel td td {vertical-align: middle;}
table.ControlPanel table td {padding: 1px 0 0 0;}
table.ControlPanel .ControlPanel {border-left: 1px solid #fff; border-right: 1px solid #fff; border-top: 0; border-bottom: 0; width: 0px; height: 100px; display: none;}


/* Framework -------------------------- */

td#header-row {height: 100px; background: url(header-bg.gif) top repeat-x; border-top: 1px solid #fff; padding-top: 10px;}
#breadcrumb-row {height: 39px; background: url(breadcrumb-bg.gif) repeat-x;}
td#menu-row {height: 43px; background: url(tab-off-gry.gif) bottom repeat-x;}
#content-row {height: auto; padding-top: 15px; padding-bottom: 15px;}
td#content-row a img, td#baseline-row a img, td#header-row a img {border: 0;}
td#content-row a:hover img, td#baseline-row a:hover img, td#header-row a:hover img {border: 0;}
table.site-width-narrow {width: 770px;}
table.site-width-wide {width: 960px;}
table.site-width-full {width: 96.5%;}
td.logo-td {padding: 10px 30px 15px 0; width: 1px; white-space: nowrap;}
td.header-pane {padding: 7px 0px 0px 0px; text-align: right;}
td.search-td {padding: 0 0 5px 0; text-align: right;}
td.menu-td {padding: 0 0 0 2px; width: 1px; background: url(menu-cap.gif) top left no-repeat transparent;}
#menu-edge-right {width: 2px; background: url(menu-cap.gif) no-repeat; margin: 0 0 0 0; height: 43px; display: block; z-index: 2000;}
td.breadcrumb-td {font-size: 11px; color: #888; padding-top: 8px;}
td.login-td {text-align: right; font-size: 11px; padding-top: 8px;}
td.login-td img, td.privacy-td img {height: 1px; width: 20px; margin: 0; padding: 0; border: 0;}
td.content-td {}
td.copyright-td {padding: 7px 0 0 0; font-size: 11px;}
td.privacy-td {padding: 7px 0 0 0; text-align: right; font-size: 11px;}
td.content-top {padding-bottom: 20px;}
td.content-left {width: 34%; padding-right: 20px; padding-bottom: 20px;}
td.content-center {padding-bottom: 20px;}
td.content-right {width: 34%; padding-left: 20px; padding-bottom: 20px;}
td.content-bottom {padding-bottom: 20px;}
td#baseline-row {height: 1px; padding-bottom: 20px; padding-top: 20px;}
td#baseline-row table.site-width-narrow {}
td.content-baseline {}
#footer-row {height: 60px; background: url(foot-bg-gry.gif) top repeat-x #707070;}


/* Links -------------------------- */

/* basic links */
a:link, a:visited, a:active {font-family: verdana, sans-serif;	font-weight: normal; font-size: 11px; text-decoration: underline; font-weight: normal; line-height: 1.4em;}
a:hover {font-family: verdana, sans-serif; font-weight: normal; font-size: 11px; text-decoration: none; font-weight: normal; line-height: 1.4em;}

/* register and login/logout links */
a.login-link:link, a.login-link:visited, a.login-link:active {text-decoration: none;}
a.login-link:hover {text-decoration: underline;}

/* breadcrumb links */
a.breadcrumb-link:link, a.breadcrumb-link:visited, a.breadcrumb-link:active {text-decoration: none;}
a.breadcrumb-link:hover {text-decoration: underline;}

/* admin and host function links */
a.CommandButton:link, a.CommandButton:visited, a.CommandButton:active {text-decoration: underline; font-weight: normal; color: #333;}
a.CommandButton:hover {text-decoration: none; font-weight: normal; color: #333;}

/* for normal links */
a.Normal:link, a.Normal:visited, a.Normal:active {text-decoration: underline;}
a.Normal:hover {text-decoration: none;}

/* footer links */
a.footer-link:link, a.footer-link:visited, a.footer-link:active {font-size: 11px; text-decoration: none; font-weight: normal; color: #fff;}
a.footer-link:hover {font-size: 11px; text-decoration: underline; font-weight: normal; color: #fff;}




/* Text -------------------------- */

/* current date */
.current-date {color: #888;}

/* copyright */
.CopyrightText {color: #fff; font-size: 11px;}

/* used in admin sections */
.SubHead, .SubHead font {font-family: verdana, sans-serif; font-size: 11px; font-weight: bold; color: #555; padding: 0;}


/* module titles */
.Head {font-family: verdana, sans-serif; font-size: 13px; text-decoration: none; color: #555; font-weight: normal; white-space: nowrap;}
td.ctr-title-gry .Head {color: #444;}
td.ctr-header-title .Head {color: #fff;}

/* colored - used for warnings and such */
.NormalRed {color: #900; font-family: verdana, sans-serif;	font-weight: bold; font-size: 11px;	line-height: 1.4em;}

/* bold text */
.NormalBold {font-family: verdana, sans-serif;	font-size: 11px; font-weight: bold;	color: #555; line-height: 1.4em;}

/* normal text */
.Normal {font-family: verdana, sans-serif; font-size: 11px; color: #555; line-height: 1.4em;}

/* headers */
h1, h2, h3, h4, h5, h6 {font-family: verdana, sans-serif; color: #555;}
h1 {font-size: 15px;}
h2 {font-size: 14px;}
h3 {font-size: 13px;}
h4 {font-size: 11px;}
h5 {font-size: 11px; font-weight: bold;}




/* Forms ----------------------------- */

/* catch-all */
select, input {font-family: verdana, sans-serif; font-size: 11px; color: #555;}

/* Applies to text input boxes */
.NormalTextBox {font-family: verdana, sans-serif; font-size: 11px; color: #555;}

/* to compensate to the hard-coded 275-px div width of the registration table which gets disrupted by wider fonts */
#dnn_ctr_ManageUsers_User_UserEditor .NormalTextBox {font-family: tahoma;}

/* table cells that contain text input boxes */
td.NormalTextBox {padding: 0; margin: 0; background: transparent; color: #555;}

/* for the search text field */
#dnn_dnnSEARCH_txtSearch.NormalTextBox {line-height: 14px; width: 140px; padding: 0px 3px 0 3px; height: 22px; color: #555; cursor: text; background: #f8f8f8;}

/* for the search input box */
td.search-bg input {height: 20px;}

/* button in search area */
.search-td a:link, .search-td a:visited, .search-td a:active, .search-td a:hover {width: 56px; padding: 2px 50px 5px 0; _padding: 0 0 5px 0; height: 20px; background: url(search-btn.gif) no-repeat; text-decoration: none;}




/* Main Menu ----------------------------- */

.MainMenu_MenuContainer {background: transparent; width: 1px;}
.MainMenu_MenuContainer td {font-size: 0px; font-weight: normal;}

/* idle state of submenu items */
.MainMenu_MenuItem {font-family: verdana, sans-serif; font-size: 11px; font-weight: normal;	color: #666; background: #f8f8f8; border: #f8f8f8 1px solid; padding: 3px 10px 4px 8px;}

/* hover state for submenu items */
.MainMenu_MenuItemSel {font-family: verdana, sans-serif; font-size: 11px; font-weight: normal; color: #333;	background: #eaeaea; border: #eaeaea 1px solid; padding: 3px 10px 4px 8px;}

/* box for submenu */
.MainMenu_SubMenu {z-index: 1000; margin: 1px 0px 0px -2px;	background-color: #f8f8f8; border: 1px solid #ddd; border-left: 3px solid #ccc;	padding: 0px; filter: progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=135, Strength=3);}

/* menu arrows for DNN version 4.4.1 and newer - controls the pixel shift on hover */
.MainMenu_MenuArrow {padding: 0 2px 0 0px; border: 0; text-align: right;}

/* menu arrows for DNN version 4.3.7 and older - controls the pixel shift on hover */
/* .MainMenu_MenuArrow {padding: 0 2px 0 0px; border: #f6f6f6 solid; border-width: 1px 1px 1px 0; text-align: right;} */

/* idle state of main menu items */
.MainMenu_Idle td {margin: 0; padding: 0 0 1px 0; height: 43px; background: url(tab-off-gry.gif) repeat-x;}
.MainMenu_Idle td span {color:#777; font-size: 11px; font-weight: bold; line-height: 1.4em;}

/* hover state of main menu items */
.MainMenu_Selected td {margin: 0; padding: 0 0 1px 0; height: 43px; background: url(tab-off-gry.gif) repeat-x; font-family: verdana, sans-serif;}
.MainMenu_Selected td span {color:#333; font-size: 11px; font-weight: bold; line-height: 1.4em;}

/* active/selected state of main menu items */
.MainMenu_BreadcrumbActive td, .MainMenu_Active td {margin: 0; padding: 0 0 4px 0; height: 43px; background: url(tab-on-gry.gif) repeat-x;}
.MainMenu_BreadcrumbActive td span, .MainMenu_Active td span {color: #fff; font-size: 12px; font-weight: bold; line-height: 1.4em;}

/* items we don't need to see */
.MainMenu_RootMenuArrow, .MainMenu_MenuIcon {display: none;}
.MainMenu_MenuBreak {width: auto; border: 0;}




/* Module Menus ------------------------ */

/* Outer cntainer for module submenu */
.ModuleTitle_MenuContainer {}

/* Inner container for module submenu */
.ModuleTitle_MenuBar {}

/* Idle state for module submenu items */
.ModuleTitle_MenuItem {font-family: verdana, sans-serif; font-size: 11px; color: #555; font-weight: normal;	background: #f7f7f7; border: #f7f7f7 1px solid;	padding: 1px 10px 2px 0px;}

/* Inner, inner container for module submenu (?) */
.ModuleTitle_SubMenu {z-index: 1000; margin: 1px 0px 0px 0px; background-color: #f7f7f7; border: 1px solid #ccc; padding: 0px; filter: progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=135, Strength=3);}

/* Hover state for module submenu items */
.ModuleTitle_MenuItemSel {font-family: verdana, sans-serif;	font-size: 11px; font-weight: normal; color: #333; background: #ddd; border-left: #ddd 1px solid; border-right: #ddd 1px solid;	padding: 1px 10px 2px 0px;}

.ModuleTitle_MenuIcon {border: 1px solid #eee; padding: 0 3px 0 3px;}

/* elements we don't need to see */
.ModuleTitle_MenuBreak, .ModuleTitle_MenuArrow, .ModuleTitle_RootMenuArrow {display: none;}




/* Color variations -------------------------- */

/* lime */
#lim td#menu-row {height: 43px; background: url(tab-off-lim.gif) bottom repeat-x;}
#lim #footer-row {background: url(foot-bg-lim.gif) top repeat-x #96c300;}
#lim .MainMenu_Idle td, #lim .MainMenu_Selected td {background: url(tab-off-lim.gif) repeat-x;}
#lim .MainMenu_Active td, #lim .MainMenu_BreadcrumbActive td {background: url(tab-on-lim.gif) repeat-x;}
#lim .ctr-title .Head {color: #7aad00;}
.submenu-lim {border-left: 3px solid #97c300; margin: 1px 0px 0px -5px; filter: progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=135, Strength=3)}
#lim a:link, #lim a:visited, #lim a:active, #lim a:hover, #lim a.CommandButton:link, #lim a.CommandButton:visited, #lim a.CommandButton:active, #lim a.CommandButton:hover, #lim a.Normal:link, #lim a.Normal:visited, #lim a.Normal:active, #lim a.Normal:hover, #lim a.breadcrumb-link:link, #lim a.breadcrumb-link:visited, #lim a.breadcrumb-link:active, #lim a.breadcrumb-link:hover {color: #7aad00;}
#lim td.privacy-td a:link, #lim td.privacy-td a:visited, #lim td.privacy-td a:active, #lim td.privacy-td a:hover {color: #fff;}


/* aqua */
#aqu td#menu-row {height: 43px; background: url(tab-off-aqu.gif) bottom repeat-x;}
#aqu #footer-row {background: url(foot-bg-aqu.gif) top repeat-x #00b3c3;}
#aqu .MainMenu_Idle td, #aqu .MainMenu_Selected td {background: url(tab-off-aqu.gif) repeat-x;}
#aqu .MainMenu_Active td, #aqu .MainMenu_BreadcrumbActive td {background: url(tab-on-aqu.gif) repeat-x;}
#aqu .ctr-title .Head {color: #00a5b7;}
.submenu-aqu {border-left: 3px solid #00b1c1; margin: 1px 0px 0px -5px; filter: progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=135, Strength=3)}
#aqu a:link, #aqu a:visited, #aqu a:active, #aqu a:hover, #aqu a.CommandButton:link, #aqu a.CommandButton:visited, #aqu a.CommandButton:active, #aqu a.CommandButton:hover, #aqu a.Normal:link, #aqu a.Normal:visited, #aqu a.Normal:active, #aqu a.Normal:hover, #aqu a.breadcrumb-link:link, #aqu a.breadcrumb-link:visited, #aqu a.breadcrumb-link:active, #aqu a.breadcrumb-link:hover {color: #00a5b7;}
#aqu td.privacy-td a:link, #aqu td.privacy-td a:visited, #aqu td.privacy-td a:active, #aqu td.privacy-td a:hover {color: #fff;}


/* red */
#red td#menu-row {height: 43px; background: url(tab-off-red.gif) bottom repeat-x;}
#red #footer-row {background: url(foot-bg-red.gif) top repeat-x #aa2125;}
#red .MainMenu_Idle td, #red .MainMenu_Selected td {background: url(tab-off-red.gif) repeat-x;}
#red .MainMenu_Active td, #red .MainMenu_BreadcrumbActive td {background: url(tab-on-red.gif) repeat-x;}
#red .ctr-title .Head {color: #aa2125;}
.submenu-red {border-left: 3px solid #ac2427; margin: 1px 0px 0px -5px; filter: progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=135, Strength=3)}
#red a:link, #red a:visited, #red a:active, #red a:hover, #red a.CommandButton:link, #red a.CommandButton:visited, #red a.CommandButton:active, #red a.CommandButton:hover, #red a.Normal:link, #red a.Normal:visited, #red a.Normal:active, #red a.Normal:hover, #red a.breadcrumb-link:link, #red a.breadcrumb-link:visited, #red a.breadcrumb-link:active, #red a.breadcrumb-link:hover {color: #aa2125;}
#red td.privacy-td a:link, #red td.privacy-td a:visited, #red td.privacy-td a:active, #red td.privacy-td a:hover {color: #fff;}


/* gold */
#gld td#menu-row {height: 43px; background: url(tab-off-gld.gif) bottom repeat-x;}
#gld #footer-row {background: url(foot-bg-gld.gif) top repeat-x #c3a500;}
#gld .MainMenu_Idle td, #gld .MainMenu_Selected td {background: url(tab-off-gld.gif) repeat-x;}
#gld .MainMenu_Active td, #gld .MainMenu_BreadcrumbActive td {background: url(tab-on-gld.gif) repeat-x;}
#gld .ctr-title .Head {color: #b28f00;}
.submenu-gld {border-left: 3px solid #c3a500; margin: 1px 0px 0px -5px; filter: progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=135, Strength=3)}
#gld a:link, #gld a:visited, #gld a:active, #gld a:hover, #gld a.CommandButton:link, #gld a.CommandButton:visited, #gld a.CommandButton:active, #gld a.CommandButton:hover, #gld a.Normal:link, #gld a.Normal:visited, #gld a.Normal:active, #gld a.Normal:hover, #gld a.breadcrumb-link:link, #gld a.breadcrumb-link:visited, #gld a.breadcrumb-link:active, #gld a.breadcrumb-link:hover {color: #b28f00;}
#gld td.privacy-td a:link, #gld td.privacy-td a:visited, #gld td.privacy-td a:active, #gld td.privacy-td a:hover {color: #fff;}


/* smoke */
#gry td#menu-row {height: 43px; background: url(tab-off-gry.gif) bottom repeat-x;}
#gry #footer-row {background: url(foot-bg-gry.gif) top repeat-x #8a8a8a;}
#gry .MainMenu_Idle td, #gry .MainMenu_Selected td {background: url(tab-off-gry.gif) repeat-x;}
#gry .MainMenu_Active td, #gry .MainMenu_BreadcrumbActive td {background: url(tab-on-gry.gif) repeat-x;}
#gry .ctr-title .Head {color: #555;}
.submenu-gry {border-left: 3px solid #686868; margin: 1px 0px 0px -5px; filter: progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=135, Strength=3)}
#gry a:link, #gry a:visited, #gry a:active, #gry a:hover, #gry a.CommandButton:link, #gry a.CommandButton:visited, #gry a.CommandButton:active, #gry a.CommandButton:hover, #gry a.Normal:link, #gry a.Normal:visited, #gry a.Normal:active, #gry a.Normal:hover, #gry a.breadcrumb-link:link, #gry a.breadcrumb-link:visited, #gry a.breadcrumb-link:active, #gry a.breadcrumb-link:hover {color: #555;}
#gry td.privacy-td a:link, #gry td.privacy-td a:visited, #gry td.privacy-td a:active, #gry td.privacy-td a:hover {color: #fff;}


/* blue */
#blu td#menu-row {height: 43px; background: url(tab-off-blu.gif) bottom repeat-x;}
#blu #footer-row {background: url(foot-bg-blu.gif) top repeat-x #205eaa;}
#blu .MainMenu_Idle td, #blu .MainMenu_Selected td {background: url(tab-off-blu.gif) repeat-x;}
#blu .MainMenu_Active td, #blu .MainMenu_BreadcrumbActive td {background: url(tab-on-blu.gif) repeat-x;}
#blu .ctr-title .Head {color: #205eaa;}
.submenu-blu {border-left: 3px solid #205eaa; margin: 1px 0px 0px -5px; filter: progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=135, Strength=3)}
#blu a:link, #blu a:visited, #blu a:active, #blu a:hover, #blu a.CommandButton:link, #blu a.CommandButton:visited, #blu a.CommandButton:active, #blu a.CommandButton:hover, #blu a.Normal:link, #blu a.Normal:visited, #blu a.Normal:active, #blu a.Normal:hover, #blu a.breadcrumb-link:link, #blu a.breadcrumb-link:visited, #blu a.breadcrumb-link:active, #blu a.breadcrumb-link:hover {color: #205eaa;}
#blu td.privacy-td a:link, #blu td.privacy-td a:visited, #blu td.privacy-td a:active, #blu td.privacy-td a:hover {color: #fff;}


/* purple */
#prl td#menu-row {height: 43px; background: url(tab-off-prl.gif) bottom repeat-x;}
#prl #footer-row {background: url(foot-bg-prl.gif) top repeat-x #5d2c90;}
#prl .MainMenu_Idle td, #prl .MainMenu_Selected td {background: url(tab-off-prl.gif) repeat-x;}
#prl .MainMenu_Active td, #prl .MainMenu_BreadcrumbActive td {background: url(tab-on-prl.gif) repeat-x;}
#prl .ctr-title .Head {color: #5d2c90;}
.submenu-prl {border-left: 3px solid #5d2c90; margin: 1px 0px 0px -5px; filter: progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=135, Strength=3)}
#prl a:link, #prl a:visited, #prl a:active, #prl a:hover, #prl a.CommandButton:link, #prl a.CommandButton:visited, #prl a.CommandButton:active, #prl a.CommandButton:hover, #prl a.Normal:link, #prl a.Normal:visited, #prl a.Normal:active, #prl a.Normal:hover, #prl a.breadcrumb-link:link, #prl a.breadcrumb-link:visited, #prl a.breadcrumb-link:active, #prl a.breadcrumb-link:hover {color: #5d2c90;}
#prl td.privacy-td a:link, #prl td.privacy-td a:visited, #prl td.privacy-td a:active, #prl td.privacy-td a:hover {color: #fff;}


/* green */
#grn td#menu-row {height: 43px; background: url(tab-off-grn.gif) bottom repeat-x;}
#grn #footer-row {background: url(foot-bg-grn.gif) top repeat-x #3f7821;}
#grn .MainMenu_Idle td, #grn .MainMenu_Selected td {background: url(tab-off-grn.gif) repeat-x;}
#grn .MainMenu_Active td, #grn .MainMenu_BreadcrumbActive td {background: url(tab-on-grn.gif) repeat-x;}
#grn .ctr-title .Head {color: #2d8800;}
.submenu-grn {border-left: 3px solid #3f7821; margin: 1px 0px 0px -5px; filter: progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=135, Strength=3)}
#grn a:link, #grn a:visited, #grn a:active, #grn a:hover, #grn a.CommandButton:link, #grn a.CommandButton:visited, #grn a.CommandButton:active, #grn a.CommandButton:hover, #grn a.Normal:link, #grn a.Normal:visited, #grn a.Normal:active, #grn a.Normal:hover, #grn a.breadcrumb-link:link, #grn a.breadcrumb-link:visited, #grn a.breadcrumb-link:active, #grn a.breadcrumb-link:hover {color: #2d8800;}
#grn td.privacy-td a:link, #grn td.privacy-td a:visited, #grn td.privacy-td a:active, #grn td.privacy-td a:hover {color: #fff;}


/* midnight */
#mdt td#menu-row {height: 43px; background: url(tab-off-mdt.gif) bottom repeat-x;}
#mdt #footer-row {background: url(foot-bg-mdt.gif) top repeat-x #294982;}
#mdt .MainMenu_Idle td, #mdt .MainMenu_Selected td {background: url(tab-off-mdt.gif) repeat-x;}
#mdt .MainMenu_Active td, #mdt .MainMenu_BreadcrumbActive td {background: url(tab-on-mdt.gif) repeat-x;}
#mdt .ctr-title .Head {color: #294982;}
.submenu-mdt {border-left: 3px solid #294982; margin: 1px 0px 0px -5px; filter: progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=135, Strength=3)}
#mdt a:link, #mdt a:visited, #mdt a:active, #mdt a:hover, #mdt a.CommandButton:link, #mdt a.CommandButton:visited, #mdt a.CommandButton:active, #mdt a.CommandButton:hover, #mdt a.Normal:link, #mdt a.Normal:visited, #mdt a.Normal:active, #mdt a.Normal:hover, #mdt a.breadcrumb-link:link, #mdt a.breadcrumb-link:visited, #mdt a.breadcrumb-link:active, #mdt a.breadcrumb-link:hover {color: #294982;}
#mdt td.privacy-td a:link, #mdt td.privacy-td a:visited, #mdt td.privacy-td a:active, #mdt td.privacy-td a:hover {color: #fff;}


/* charcoal */
#chl td#menu-row {height: 43px; background: url(tab-off-chl.gif) bottom repeat-x;}
#chl #footer-row {background: url(foot-bg-chl.gif) top repeat-x #484848;}
#chl .MainMenu_Idle td, #chl .MainMenu_Selected td {background: url(tab-off-chl.gif) repeat-x;}
#chl .MainMenu_Active td, #chl .MainMenu_BreadcrumbActive td {background: url(tab-on-chl.gif) repeat-x;}
#chl .ctr-title .Head {color: #444;}
.submenu-chl {border-left: 3px solid #484848; margin: 1px 0px 0px -5px; filter: progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=135, Strength=3)}
#chl a:link, #chl a:visited, #chl a:active, #chl a:hover, #chl a.CommandButton:link, #chl a.CommandButton:visited, #chl a.CommandButton:active, #chl a.CommandButton:hover, #chl a.Normal:link, #chl a.Normal:visited, #chl a.Normal:active, #chl a.Normal:hover, #chl a.breadcrumb-link:link, #chl a.breadcrumb-link:visited, #chl a.breadcrumb-link:active, #chl a.breadcrumb-link:hover {color: #555;}
#chl td.privacy-td a:link, #chl td.privacy-td a:visited, #chl td.privacy-td a:active, #chl td.privacy-td a:hover {color: #fff;}


/* olive */
#olv td#menu-row {height: 43px; background: url(tab-off-olv.gif) bottom repeat-x;}
#olv #footer-row {background: url(foot-bg-olv.gif) top repeat-x #66713b;}
#olv .MainMenu_Idle td, #olv .MainMenu_Selected td {background: url(tab-off-olv.gif) repeat-x;}
#olv .MainMenu_Active td, #olv .MainMenu_BreadcrumbActive td {background: url(tab-on-olv.gif) repeat-x;}
#olv .ctr-title .Head {color: #66713b;}
.submenu-olv {border-left: 3px solid #66713b; margin: 1px 0px 0px -5px; filter: progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=135, Strength=3)}
#olv a:link, #olv a:visited, #olv a:active, #olv a:hover, #olv a.CommandButton:link, #olv a.CommandButton:visited, #olv a.CommandButton:active, #olv a.CommandButton:hover, #olv a.Normal:link, #olv a.Normal:visited, #olv a.Normal:active, #olv a.Normal:hover, #olv a.breadcrumb-link:link, #olv a.breadcrumb-link:visited, #olv a.breadcrumb-link:active, #olv a.breadcrumb-link:hover {color: #66713b;}
#olv td.privacy-td a:link, #olv td.privacy-td a:visited, #olv td.privacy-td a:active, #olv td.privacy-td a:hover {color: #fff;}


/* pumpkin */
#pmk td#menu-row {height: 43px; background: url(tab-off-pmk.gif) bottom repeat-x;}
#pmk #footer-row {background: url(foot-bg-pmk.gif) top repeat-x #c27b27;}
#pmk .MainMenu_Idle td, #pmk .MainMenu_Selected td {background: url(tab-off-pmk.gif) repeat-x;}
#pmk .MainMenu_Active td, #pmk .MainMenu_BreadcrumbActive td {background: url(tab-on-pmk.gif) repeat-x;}
#pmk .ctr-title .Head {color: #c27b27;}
.submenu-pmk {border-left: 3px solid #c27b27; margin: 1px 0px 0px -5px; filter: progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=135, Strength=3)}
#pmk a:link, #pmk a:visited, #pmk a:active, #pmk a:hover, #pmk a.CommandButton:link, #pmk a.CommandButton:visited, #pmk a.CommandButton:active, #pmk a.CommandButton:hover, #pmk a.Normal:link, #pmk a.Normal:visited, #pmk a.Normal:active, #pmk a.Normal:hover, #pmk a.breadcrumb-link:link, #pmk a.breadcrumb-link:visited, #pmk a.breadcrumb-link:active, #pmk a.breadcrumb-link:hover {color: #c27b27;}
#pmk td.privacy-td a:link, #pmk td.privacy-td a:visited, #pmk td.privacy-td a:active, #pmk td.privacy-td a:hover {color: #fff;}

/*  End Style Sheet */